@media (max-width: 1025px) {
    
    footer .f-content {
        display:flex;
        flex-direction: column;
        justify-content: center;
        gap: 0%;
        line-height: 30px;
    }

    footer .f-title {
        font-size: 22px;   
        padding: 0%;     
    }
    footer .f-left{
        text-align: center;
        margin: 25px 5px 25px 5px;
        line-height: 25px;
    }
    footer .f-left h4{
        padding: 20px 0px 20px 0px;
        line-height: 20px;
    }
    .map{
        width: 380px;
        height: 300px;
        border: 0;
        margin: auto;
        display: block;
        align-items: center;
    }
    .contactForm{
        overflow:auto; 
    }
    
    .contactForm .closeBox .closeContact {
        width:30px;
        height: 30px;
    }
    .formArea {
        overflow:auto; 
        padding-top: 5%;
    }
    .formArea input, textarea, button {
        height: 2rem;
        margin-bottom: 0.8rem;
    }
    .formArea textarea {
        min-height: 5rem;
        resize: vertical;
    }
}

@media (max-width: 769px) {
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 20px;
        height: 160px;        
    }
    .headLogo {
        margin: auto;
        display: block;
        align-items: center;
        width: 80%;
        margin-bottom: 10px;
    }
    .headContato {
        text-align: center;
        font-size: 16px;
        line-height: 1.2rem;
    }
    
    .fixedMenu ul {    
        min-height: 3rem;
        gap: 10px;
    }
    .fixedMenu a {  
        font-size: 10px;
        font-weight: 400;
    }
    .menu .menu-item-home {    
        font-size: 12px;
    }

    .startBanner {
        min-height: 25vh;
        height: 25vh;
        background-position:center;
    }
    
    .startBanner .startTittle {
        text-align: center;
        max-width: 400px;
        align-items: center;
        top: 10px;
        left: 0%;
        min-height: 15vh;
        font-size: 14px;
        font-weight: 400;
        position: relative;
        top: 50%;
        transform: translateY(-50%); 
    }

    .content {
        flex-direction: column;
    }

    .tittles {
        font-size: 20px;
        border-left: 4px solid #E41616;
        height: 40px;
        max-width: 100%;
        padding-left: 5px;
        margin: 5% 5% 5% 3%;
    }

    .infos {
        max-width: 90%;
        z-index: 1;
        text-align: justify;
        line-height: 2;
        font-size: 14px;
        padding-left: 5px;
        margin: 5% 10% 5% 10%;
    }

    .paralax {
        min-height: 25vh;
        background-position: center;
        height: 25vh;
    }
    
    .paralaximg-2 {
        background-image: url("../imagens/porto.jpg");
    }

    .tittleImg {
        max-width: 99%;
        font-size: 18px !important;
        font-weight:  400;
        margin: auto;
        display: block;
        align-items: center;
        padding: auto;
        position: relative;
        top: 50%;
        transform: translateY(-50%); 
    }

    .tittleImg button {
        height: 35px;
        border-radius: 6px;
        font-size: 14px;
        margin: 10px;
        padding: 0px 5px;
    }

    footer .f-content {
        display:flex;
        flex-direction: column;
        justify-content: center;
        gap: 0%;
        line-height: 30px;
    }

    footer .f-title {
        font-size: 22px;   
        padding: 0%;     
    }
    footer .f-right{
        margin: 0px;
    }
    footer .f-left{
        text-align: center;
        margin: 25px 5px 25px 5px;
        line-height: 25px;
    }
    footer .f-left h4{
        padding: 20px 0px 20px 0px;
        line-height: 20px;
    }
}
@media (max-width: 400px) {
    .fixedMenu ul {    
        gap: 8px;
    }
    .fixedMenu a {  
        font-size: 8px;
    }
    
    .tittleImg {
        max-width: 99%;
        font-size: 18px !important;
        font-weight:  400;
        margin: auto;
        display: block;
        align-items: center;
        position: relative;
        top: 50%;
        transform: translateY(-50%); 
    }

    .tittleImg button {
        height: 35px;
        border-radius: 6px;
        font-size: 14px;
        margin: 10px;
        padding: 0px 5px;
    }
    .map{
        width: 340px;
        height: 280px;
        border: 0;
        margin: auto;
        display: block;
        align-items: center;
    }
}
